﻿/*=============================================
===============================================*/

@media (max-width:1120px)
{
     
    #main
    {
        width:100%;
    }
    .logo
    {
        width:30%;
        float:left;
    }
    #menu
    {
        width:65%;
        position:relative;
        float:left;
        left:0;
        top:0;
    }
    #flash
    {
        width:65%;
        position:relative;
        float:left;
        left:0;
        top:0;
    }
    .logo1
    {
        /*width:100%;*/
        margin:-30px 0 0 0px;
    }
    
}
@media (max-width:1024px)
{
    #header
    {
        height:420px;
    }
    #column-left
    {
        width:22%;
    }
}
@media only all and (max-width:998px)
{
    #header
    {
        height:auto;
        float:left;
        width:100%;
        background:#676564;
        margin-top:50px;
    }
    #content
    {
        float:left;
        width:100%;
        padding:0;
        padding-top:0;
        background:#676564;
    }
    #footer
    {
        float:left;
        width:100%;
        background:#676564;
    }
    
    
    #main
    {
        width:100%;
    }
    .logo
    {
        width:38%;
        float:left;
    }
    #menu
    {
        width:60%;
        position:relative;
        float:left;
        left:0;
        top:0;
    }
    #menu ul li
    {
        padding:20px 0;
    }
    #flash
    {
        width:60%;
        position:relative;
        float:left;
        left:0;
        top:0;
    }
    .logo1
    {
        /*width:100%;*/
        margin:-30px 0 0 0px;
    }
    .box-1
    {
        width:72%;
    }
    #column-left
    {
        margin:-70px 0 0;
        width:215px;
    }
    #main-bg-top
    {
        float:left;
        width:100%;
    }
    #main
    {
        background:#676564;
    }
    .services img
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .house .img_bdr
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .house .img_bdr3
    {
        width:100%;
        height:auto;
    }
    .ad-gallery
    {
        width:90%!important;
    }
    .ad-image-wrapper .ad-image
    {
        width:100%!important;
    }
    .ad-image-wrapper .ad-image img
    {
        width:100%!important;
    }
    .ad-thumbs.tNail_width.respthumb
    {
        width:428px!important;
    }
    iframe
    {
        width:100%!important;
    }
    #page6 .box-1 h4 {
		margin: 0;
	}
	.gallery div
	{
	    width:49%;
	}
	
}
@media (min-width:640px) and (max-width:767px)
{
    .logo
    {
        width:100%;
    }
    .logo1
    {
        width:auto;
        text-align:center;
        margin:-35px auto 0;
        display:block;
        float:none;
    }
    #menu
    {
        width:100%;
    }
    #menu ul li a
    {
        padding:12px 23px;
    }
    #flash
    {
        width:100%;
    }
    .box-1
    {
        width:67%;
    }
    #column-left
    {
        margin:0;
        width:210px;
    }
    h3 span
    {
        font-size:15px;
    }
    .img_bdr
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .box-1 .inner
    {
        padding:20px;
    }
    #gallery
    {
        padding:20px;
    }
    .ad-thumbs.tNail_width.respthumb
    {
        width:346px!important;
    }
}

@media (min-width:480px) and (max-width:639px)
{
    .logo
    {
        width:100%;
    }
    .logo1
    {
        width:auto;
        text-align:center;
        margin:-35px auto 0;
        display:block;
        float:none;
    }
    #menu
    {
        width:100%;
    }
    #menu ul li
    {
        padding:10px 0;
        text-align:center;
        width:99%;
        border:1px solid;
        margin:1px auto;
    }
    #menu ul li a
    {
        padding:12px 23px;
    }
    #flash
    {
        width:100%;
    }
    .box-1
    {
        width:100%;
    }
    #column-left
    {
        margin:0;
    }
    h3 span
    {
        font-size:15px;
    }
    .img_bdr
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .img_bdr1
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .box-1 .inner
    {
        padding:20px;
    }
    #gallery
    {
        padding:20px;
    }
    .ad-thumbs.tNail_width.respthumb
    {
        width:346px!important;
    }
    .ad-gallery .ad-image-wrapper
    {
        height:270px!important;
    }
    .ad-gallery .ad-image-wrapper .ad-image
    {
        position:relative;
        top:0!important;
    }
}
@media (max-width:639px)
{
    #column-left
    {
        width:100%;
    }
    .content p
    {
        text-align:justify;
    }
}

@media (min-width:360px) and (max-width:479px)
{
    .logo
    {
        width:100%;
    }
    .logo1
    {
        width:auto;
        text-align:center;
        margin:-35px auto 0;
        display:block;
        float:none;
    }
    #menu
    {
        width:100%;
    }
    #menu ul li
    {
        padding:10px 0;
        text-align:center;
        width:99%;
        border:1px solid;
        margin:1px auto;
    }
    #menu ul li a
    {
        padding:12px 23px;
    }
    #flash
    {
        width:100%;
    }
    .box-1
    {
        width:100%;
    }
    #column-left
    {
        margin:0;
    }
    h3 span
    {
        font-size:14px;
    }
    .img_bdr
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .box-1 .inner
    {
        padding:20px;
    }
    #gallery
    {
        padding:20px;
    }
    .ad-thumbs.tNail_width.respthumb
    {
        width:288px!important;
    }
    .services .img_bdr
    {
        width:100%;
    }
    #page6 .box-1 .inner
    {
        width:95%;
        padding:10px;
        float:left;
    }
    #page6 .box-1 .inner .wrapper-1
    {
        float:left;
    }
    #page6 .box-1 .inner .wrapper-1 .row1
    {
        width:100%;
    }
    #page6 .row1 .col2
    {
        width:100%;
    }
    #form-main, #form-main .wdt1
    {
        width:100%;
    }
    #form-main input, #form-main textarea
    {
        width:90%;
    }
    .buttons
    {
        width:100%;
    }
     .ad-gallery .ad-image-wrapper
    {
        height:200px!important;
    }
    .ad-gallery .ad-image-wrapper .ad-image
    {
        position:relative;
        top:0!important;
    }
        
}
@media (max-width:360px)
{
    .gallery
    {
        width:100%;
    }
    .gallery div
    {
        width:95%;
        margin:5px auto;
        text-align:center;
        display:block;
        float:none;
    }
    .gallery div img
    {
        width:auto;
        max-width:219px;
    }
}

@media (min-width:300px) and (max-width:359px)
{
    .logo
    {
        width:100%;
    }
    .logo1
    {
        width:auto;
        text-align:center;
        margin:-35px auto 0;
        display:block;
        float:none;
    }
    #menu
    {
        width:100%;
    }
    #menu ul li
    {
        padding:10px 0;
        text-align:center;
        width:99%;
        border:1px solid;
        margin:1px auto;
    }
    #menu ul li a
    {
        padding:12px 23px;
    }
    #flash
    {
        width:100%;
    }
    .box-1
    {
        width:100%;
    }
    #column-left
    {
        margin:0;
        width:100%;
    }
    h3 span
    {
        font-size:12px;
    }
    .img_bdr
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .box-1 .inner
    {
        padding:5px;
    }
    #gallery
    {
        padding:20px;
    }
    .ad-thumbs.tNail_width.respthumb
    {
        width:245px!important;
    }
    .services .img_bdr
    {
        width:100%;
    }
    #page6 .box-1 .inner
    {
        width:95%;
        padding:10px;
        float:left;
    }
    #page6 .box-1 .inner .wrapper-1
    {
        float:left;
    }
    #page6 .box-1 .inner .wrapper-1 .row1
    {
        width:100%;
    }
    #page6 .row1 .col2
    {
        width:100%;
    }
    #form-main, #form-main .wdt1
    {
        width:100%;
    }
    #form-main input, #form-main textarea
    {
        width:90%;
    }
    .buttons
    {
        width:100%;
    }
    .ad-gallery .ad-image-wrapper
    {
        height:200px!important;
    }
    .ad-gallery .ad-image-wrapper .ad-image
    {
        position:relative;
        top:0!important;
    }
    #footer span
    {
        margin:0 5px;
    }
}